[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.IsEqual

IsEqual - returns True if this Font is the same as the specified Font.

## Declaration

Source position: graphics.pp line 569

`public function TFont.IsEqual(`
`AFont: TFont`
`):Boolean; virtual;`

## Arguments

`AFont` |  | Font instance to compare to the current class instance.

## Function result

True when the font matches the one in the current class instance.